Bug 787617 - [vdsm-bootsrap] rhevm strings appears in engine log when installing a new host
[vdsm-bootsrap] rhevm strings appears in engine log when installing a new host
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: vdsm (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Douglas Schilling Landgraf
infra
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-06 05:39 EST by Kiril Nesenko
Modified: 2014-07-10 20:08 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 11:56:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kiril Nesenko 2012-02-06 05:39:08 EST
Description of problem:
everything that is related to rhevm should be removed from the log when installing a new host

From engine log:

<BSTRAP component='RHN_REGISTRATION' status='OK' message='Host properly registered with RHN/Satellite.'/>
. FYI. (Stage: Running first installation script on Host)


<BSTRAP component='RHEV_INSTALL' status='OK'/>
. Stage completed. (Stage: Running second installation script on Host)


Version-Release number of selected component (if applicable):
ovirt-engine-backend-3.0.0_0001-1.4.fc16.x86_64
vdsm-bootstrap-4.9.3.1-0.fc16.noarch

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora 16 host and check logs
2.
3.
  
Actual results:
 rhevm strings appears in engine log when installing a new host

Expected results:


Additional info:
Comment 1 Yaniv Kaul 2012-02-06 06:43:27 EST
The fact it checks RHN/Satellite registration for Fedora is funny by itself.
Comment 2 Itamar Heim 2013-03-12 11:56:05 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.